/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.menu-item.current-menu-item a.hfe-menu-item{
	background: linear-gradient(182deg, #A58150 1.55%, #7F5E31 98.45%) !important;
}

.post-password-form {
    margin: 200px auto !important;
    max-width: 500px;
}
.header-area{
	position: fixed;
  background: #fff;
  top: 0;
}
.elementor-upload-field{
	border: 1px solid #E0DFDF;
  min-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
.elementor-field-group-eventradio .elementor-field-subgroup {
	border-bottom: 1px solid #DBDBDB;
	padding: 0 0 5px 0;
	margin-bottom: 10px !important;
}
.elementor-field-option {
	display: flex;
	gap: 5px;
	flex-basis: auto !important;
	margin-right: 15px;
	margin-bottom: 10px;
}
.elementor-field-group-field_86206b7{
	margin-top:10px !important;
}

#form-field-Brand{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/brand-1.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-salesreprasantive, #form-field-accountname, #form-field-promoter, #form-field-contactname, #form-field-name{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/user1.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-emailicon, #form-field-email{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/envelope.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-phoneicon, #form-field-phonecontact{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/mobile-notch.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-managericon{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/manager.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
.elementor-field-group-field_f3bc2b2, .elementor-field-group-field_6602a79 {
	position:relative;
	margin-top: 15px !important;
	padding-top: 11px;
}
.elementor-field-group-field_f3bc2b2::after, .elementor-field-group-field_6602a79::after{
	height:1px;
	width: calc(100% - 10px);
	position:absolute;
	top:0px;
	left:5px;
	content:"";
	background:#DBDBDB;
}
#form-field-dateicon{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/calendar.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-timeicon, #form-field-timeicon1{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/clock.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-location, #form-field-city, #form-field-state, #form-field-zipcode{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/marker.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-document{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/document.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-amount{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/wallet.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
#form-field-comments, #form-field-message{
	background-image: url(https://2f269639-3162-4e3d-8e9b-3ef374af42f1.cc10.conves.io/wp-content/uploads/2026/06/comment-dots.png);
  background-repeat: no-repeat;
  background-position: top 15px right 20px;
	min-height: 149px;
}




.btn-primary{
background: linear-gradient(182deg, #A58150 1.55%, #7F5E31 98.45%);
}
.btn-primary:hover{
background:#000 !important;
}


.logo-slider{
	border-top:none !important;
	box-sizing: border-box !important;
}
.swiper-wrapper {
  transition-timing-function: linear !important;
}

.header-area{
	border-bottom:1px solid #E8E8E8;
 }
.header-area .menu-item a {
	border-radius: 29px;
	padding: 14px 23px !important;
}
.header-area .elementor-social-icon:hover, .footer-area .elementor-social-icon:hover{
  background-color: #000 !important;
}
.footer-menu {
	padding: 0px;
	margin: 0px;
	display: flex;
	margin-right: 40px;
}
.footer-menu li{
	margin-left:15px;
	list-style:none;
}
.footer-menu li a{
	background-color: #F8F6F6;
	color:#000;
	font-family: "Manrope", Sans-serif;
  font-size: 16px;
  font-weight: 400;
	border-radius: 29px;
  padding: 14px 23px !important;
}
.footer-menu li a:hover{
	color: #FFFFFF;
  background-color: #A58150;
}
.copyright-txt p{
	margin:0px !important;
}

.vendors-box{
	background-color: #F8F6F6;
  box-shadow: 0px 0px 10px 0px rgba(119, 119, 119, 0.29);
	padding:20px 15px 15px;
}
.login-form-wrp {
    max-width: 450px;
    margin: 190px auto;
    padding: 35px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.login-form-wrp .err_msg {
    margin-bottom: 20px;
}

.login-form-wrp .login-error {
    background: #ffe5e5;
    color: #d63638;
    border: 1px solid #d63638;
    padding: 12px 15px;
    border-radius: 5px;
    font-size: 14px;
}

.custom-login-form p {
    margin-bottom: 20px;
}

.custom-login-form label {
    display: block;
    margin-bottom: 8px;
    font-size: 15px;
    font-weight: 600;
    color: #333;
}

.custom-login-form input[type="text"],
.custom-login-form input[type="email"],
.custom-login-form input[type="password"] {
    width: 100%;
    padding: 12px 15px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    font-size: 15px;
    transition: border-color 0.3s ease;
    box-sizing: border-box;
}

.custom-login-form input[type="text"]:focus,
.custom-login-form input[type="email"]:focus,
.custom-login-form input[type="password"]:focus {
    border-color: #0073aa;
    outline: none;
}

.custom-login-form input[type="submit"] {
font-family: "Manrope", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    background-color: #A58150;
    color: #ffffff;
	border-radius: 30px 30px 30px 30px;
	border: none;
}

.custom-login-form input[type="submit"]:hover {
    background: #000000;
}


@media only screen and (max-width: 1025px) {
.header-area .menu-item a {
	border-radius: 0;
	padding: 10px 10px !important;
	color: #000 !important;
}
.header-area .menu-item a:hover {
	color: #A58150 !important;
}
.menu-item.current-menu-item a.hfe-menu-item {
	color:#fff !important;
}	
.footer-menu {
	margin-right: 15px;
}	
	
	
}


@media only screen and (max-width: 767px) {
.footer-menu li a {	
	font-size: 14px;
	padding: 11px 14px !important;
}
.footer-menu li {
	margin-left: 7px;
}

	
	
	
	
}


